Name:          safecopy
Version:       1.7
Release:       1mamba
Summary:       A data recovery tool which tries to extract data from a seekable source
Group:         Applications/File
Vendor:        openmamba
Distribution:  openmamba
Packager:      Stefano Cotta Ramusino <stefano.cotta@openmamba.org>
URL:           http://safecopy.sourceforge.net/
Source:        http://downloads.sourceforge.net/safecopy/safecopy-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
safecopy is a data recovery tool which tries to extract as much data as possible from a seekable, but problematic (i.e. damaged sectors) source - like floppy drives, harddisk partitions, CDs, ..., where other tools like dd would fail doe to I/O errors.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man1/safecopy.1*
%doc AUTHORS COPYING ChangeLog NEWS README

%changelog
* Thu Jul 12 2012 Automatic Build System <autodist@mambasoft.it> 1.7-1mamba
- automatic version update by autodist

* Wed May 12 2010 Automatic Build System <autodist@mambasoft.it> 1.6-1mamba
- automatic update by autodist

* Wed Jul 29 2009 Automatic Build System <autodist@mambasoft.it> 1.5-1mamba
- automatic update by autodist

* Thu Jul 16 2009 Automatic Build System <autodist@mambasoft.it> 1.4-1mamba
- automatic update by autodist

* Fri Jul 10 2009 Automatic Build System <autodist@mambasoft.it> 1.3-1mamba
- automatic update by autodist

* Thu Feb 19 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1-1mamba
- automatic update by autodist

* Tue Nov 18 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.2-2mamba
- specfile name fixed

* Sun Nov 18 2007 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 0.2-1mamba
- package created by autospec
